html, body{
  height:100%;
}

#welcome{
  font-size: 14pt;
}
#wrapper{
	width:100%;
	height: 100%;
  min-height: 550px;
}

#menu{
	background-color:#00003A;
	width: 140px;
	height: 100%;
	float: left;
}

#menu ul{
	margin:0px;
	padding: 10px;
}

#menu li{
	margin:20px 5px;
}

#menu a, #add-contact{
	color: white;
	text-decoration: none;
	font-variant: small-caps;
	font-size: 14pt;
}

#menu a{
  border-radius: 5px;
  padding:10px;
  display:block;
}

#menu a:hover{
  background-color:#91C7E6;
}

#page{
	height:100%;
	margin-left: 140px;
  color:#00003A;
}

body{
	margin:0;
	padding:0;
	font-family: Georgia, "Times New Roman", serif;
  min-width: 940px;
}

#content{
	padding:20px;
  min-width: 800px;
}

#top-bar{
	width:100%;
	height: 40px;
  border-bottom:solid;
}

#add-contact{
	float:right;
	padding:10px 20px;
  font-weight:bold;
	color: inherit;
}

#welcome{
  padding:10px 20px;
  float:left;
}

#searchframe{
  display: block;
  height: 100px;
  width: 650px;
  float: left;
  margin: 20px 20px;
  text-align: center;
}

.searchbox{
  background: white;
  float: left;
  width: 50%;
}

select{
  width: 170px;
  height: 35px;
  margin: 20px 10px;
  font-family: inherit;
  color:inherit;
  font-size: 12pt;
}

.searchradio{
  width:100px;
  float:left;
  margin-top:20px;
  text-align:left;
}

#quicklinks{
  width: 650px;
  text-align: center;
  margin: 20px;
  height: 70px;
}

.quicklink {
  display:block;
  text-decoration: none;
  background-color: #FF853F;
  color: white;
  float: left;
  width: 140px;
  height: 70px;
  margin: 0 15px;
  padding: 0 20px;
  font-size: 14pt;
  border-radius: 10px;
  font-variant: small-caps;
}

.quicklink span{
  display: table-cell;
  height: 70px;
  text-align: center;
  vertical-align: middle;
  width: inherit;
}

#quicklinks a:hover{
  background-color:#91C7E6;
}

.button, button{
  width: 120px;
  height: 50px;
  border-radius: 10px;
  background-color: #91C7E6;
  color: white;
  font-family: inherit;
  font-variant: small-caps;
  font-size: 12pt;
  margin-top: 20px;
}

.smallbutton{
  margin-top:0px !important;
  height: 30px !important;
}

.b-right{

  margin-right:43px;
  float:right;
}

#loginform{
  width: 300px;
}

.inputlabel{
  float:left;
  width: 100px;
  margin-top: 7px;
}

.textinput{
  height: 40px;
  width: 300px;
}

.textinput input{
  height: 30px;
  width: 190px;
}

.textbox{
  height: 35px;
  width: 200px;
  font: inherit;
}

#loginform .button{
  float:right;
  margin-top: 10px;
}

.boxlabel{
    width: 90%;
    border-bottom: solid;
    border-color: #00003A;
    margin: 0 5% 15px;
    padding: 15px 0px;
    font-size: 14pt;
    font-weight: bold;
}

.forminput{
  display:block;
  height:60px;
}

.forminput label{
  float:left;
  width:150px;
  padding-top: 10px;
}
.forminput select{
  margin:0 !important;
  width: 208px;
  height:41px;
}

.cccolumn{
  width:400px;
  float:left;
  height: 380px;
}

#createcontact, #schedulecall{
  width:800px;
}

#createcontact .button, #schedulecall button{
  float: right;
  margin-right:44px;
}

.commentbox{
  height: 100px;
  width: 350px;
  font: inherit;
  margin-top:20px;
  resize:none;
}

.error{
  color:darkorange;
  margin-bottom: 20px;
}

#pageheader{
  border-bottom: solid;
  border-width: thin;
  font-size: 16pt;
  display: block;
  font-weight: bold;
}

#pastor{
  font-size: 14pt;
  margin-bottom: 20px;
}

#phone{
  margin-top:20px;
}

#email, #website{
  margin-top: 5px;
}

#website{
  margin-bottom:20px;
}

.ccolumn{
  margin-top: 20px;
  width:400px;
  float:left;
}

table{
  table-layout: fixed;
  width: 100%;
  border-collapse: collapse;
  border: 2px solid #00003A;
  word-break: break-all;
}

tbody tr:nth-child(odd) {
  background-color: #91C7E6;
}

tbody tr:nth-child(even) {
  background-color: white;
}

tbody th:nth-child(1) {
  width: 25%;
}

tbody th:nth-child(2) {
  width: 15%;
}

tbody th:nth-child(3) {
  width: 5%;
}

tbody th:nth-child(4) {
  width: 15%;
}

tbody th:nth-child(5) {
  width: 20%;
}

tbody th:nth-child(6) {
  width: 20%;
}

.formlist {
  width:350px;
  height:300px;
  overflow: scroll;
  padding:0;
  margin:20px 0px;
  border: solid 1px darkgray;
  border-radius: 5px;
}

.formlist li{
  list-style:none;
  display:block;
  padding: 10px;
}

.invisible{
  display:none;
}

.selected{
  background-color:#CCCCCC;
  font-weight: bold;
}

#schedule_cal li {
    list-style: none;
    display: block;
    float: left;
    width: 40px;
    height: 50px;
    background-color: #91C7E6;
    margin: 3px;
    color: white;
    text-align: center;
    font-size: 8pt;
    cursor: pointer;
}

#days li{
  height:15px;
  background-color:inherit;
  color:inherit;
  font-size:10pt;
  margin-bottom: 15px;
  cursor: default;
}

.pastday {
  background-color: lavender !important;
  cursor: default !important;
}

.cal_selected{
  background-color: #00003A !important;
}

#contact_info{
  margin-top:20px;
}

#call_status{
  margin:20px 0;
}

#record_call{
  display:block;
}

#response{
  margin: 0 0 25px;
  display:block;
}

.blur{
  filter:blur(5px);
}
